eServices - Bug #211

Incorrect message displays when the survey Coordinator approve a transaction.

08/31/2016 06:47 PM - Osama Zgool

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Osama Zgool % Done:
Category: Estimated time:
Target version: Spent time:
Co-Workers: Actual Result:
Severity: Normal Environment:
Category: Aerial Schemas & Photographs Transaction Number:
Sub-Category: Worklist Username:
Step_Description: Browser:
Pre_Conditions: URL:
Expected Result: “Transaction will be assigned to the Test Case ID:

selected Surveyor, are you sure?”
Incorrect message displays when the
survey Coordinator approve a
transaction.

Development
4042016001824258
raalsaadi

Chrome

Description

Steps to reproduce:

1-Login to work list with a survey Coordinator user (raalsaadi).
2-Search for “4042016001824258” transaction.

3-Add appointment.

4-Perform approve Action.

5-Observe the result.

Please find the attached snapshot for more information.

History

#1 - 09/01/2016 11:23 AM - Ahmad Mustafa
- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 04:12 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.
Correct Message displayed when the survey Coordinator approve a transaction.

Files
IncorrectMeassageSurveyCoordinator.jpg 477 KB 08/31/2016 Osama Zgool
06/07/2025 1/1



http://www.tcpdf.org

